body { 	font-family:Arial;color:#633706; }
td,div { font-size:12px; font-family:Arial,Helvetica,sans-serif; }
p { font-size:12px; font-family:Arial,Helvetica,sans-serif; margin:0px ; padding:0px; font-weight: normal; line-height:1.3}
li { list-style-image:url(../UPLOAD/cmsimages/aufzaehlpunkt_hela.png);margin: 0;padding:0;}
h1 { font-size:20px; font-family:'Arimo',Arial,Helvetica,sans-serif;margin-top:0;font-weight:normal;letter-spacing: -0.023em; }
h2 { font-size:15px; font-family:Arial,Helvetica,sans-serif; }
h3 { font-size:14px; font-family:Arial,Helvetica,sans-serif; }
h4 { font-size:13px; font-family:Arial,Helvetica,sans-serif; }
h5 { font-size:12px; font-family:Arial,Helvetica,sans-serif; }
h6 { font-size:11px; font-family:Arial,Helvetica,sans-serif; }
strong,b { font-size:12px; font-family:Arial,Helvetica,sans-serif; font-weight:bold; }
em,i { font-size:12px; font-family:Arial,Helvetica,sans-serif; }
u { font-size:12px; font-family:Arial,Helvetica,sans-serif; }
a:link { color:#b6700a; text-decoration:underline; font-weight:normal; }
a:visited { color:#b6700a; text-decoration:underline; font-weight:normal; }
a:active { color:#b6700a; text-decoration:none; font-weight:normal; }
a:hover { color:#b6700a; font-weight:normal; text-decoration:none; }
input,textarea,select { outline:none;background-color:#FFFFFF; color: #633706; font-size: 12px; font-weight: normal; border: 1px solid #ad7e4f; font-family:  Arial, Helvetica, sans-serif; }
input,textarea {
	padding-left:3px;
	padding-right:3px;
}
form { display:inline; }
.img_white_border {
	border:7px solid #ffffff;
}
ul {
	margin-left:10px;
	padding-left:10px;
}
#untermenu_repeat li {
	list-style-image:none;
}
/* Artikel */
.art_table {
	width:634px;
	margin-bottom: 10px;
}
.art_td {
	width:137px;
	background-color:#fff;
	padding:7px;
}
.art_td1 {
	width:137px;
	background-color:#fff;
	padding:0px 7px 0px 7px;
	height:33px;
}
.art_td1 a {
	text-decoration:none;
	font-size:11px;
	color:#633706;
}
.art_td_diff {
	width:10px;
}
.art_td_diff2 {
	width:7px;
}
.art_bild {
	width:137px;
	background-color:#ffffff;
	padding:7px;
}
.art_bild1 {
	width:151px;
}
.art_bild1_back {
	background-color:#ffffff;
	padding:7px;
}
.art_td2 {
	background-color:#f7ecd9;
	padding:7px;
}
.art_td2w {
	width:120px;
}
.art_td2 p {
	line-height:1.5;
}


